#rt-header div.menu-block { float: left; }
.rt-sidebar-wrapper {background: #eeeeee;}

.box1 ul.menu li.current a, .box1 ul.menu li.current .item, .box1 ul.menu li.current .separator, .box1 ul.menu li#current a, .box1 ul.menu li#current .item, .box1 ul.menu li#current .separator, .box1 ul.menu li:hover > a, .box1 ul.menu li:hover > .item, .box1 ul.menu li:hover > .separator {color: #E4B472 !important;}

.box3 {background: #eeeeee;}

.rt-sidebar-block {padding:0;}


/* added by RT */
body #rt-content-top, body #rt-content-bottom
{ display: block; }

body #rt-content-top .rt-grid-6, body #rt-content-bottom .rt-grid-6, body #rt-content-top .rt-grid-7, body #rt-content-bottom .rt-grid-7, body #rt-content-top .rt-grid-8, body #rt-content-bottom .rt-grid-8, body #rt-content-top .rt-grid-9, body #rt-content-bottom .rt-grid-9
{ width: 100% !important; }

body #rt-content-top .rt-grid-3, body #rt-content-bottom .rt-grid-3
{ width: 33.3333%; }